appName: c506dc7f-6825-482d-a16d-919a3baab1e6-tenant-1
replicaCount: 1
namespace: kafka
image:
  name: service-single-input-docker
  tag: latest
  imagePullPolicy: IfNotPresent
resources:
  maxCPU: 400m
  minCPU: 200m
  maxMemory: 200Mi
  minMemory: 100Mi
scaler:
  pollingInterval: 10
  cooldownPeriod: 60
  maxReplicaCount: 5
  minReplicaCount: 1
  lagThreshold: '10'
  topicName: c506dc7f-6825-482d-a16d-919a3baab1e6.tenant-1
  bootstrapServers: poc.cpe.cloudsek.local:9092
  consumerGroup: c506dc7f-6825-482d-a16d-919a3baab1e6
  scaledObjectName: c506dc7f-6825-482d-a16d-919a3baab1e6-tenant-1-scaled-object
envValues:
  WORKFLOW_ID: 4f1b22be-98c8-40d8-86ed-85affbd5c13f
  JOB_ID: c506dc7f-6825-482d-a16d-919a3baab1e6
  KAFKA_BROKERS: poc.cpe.cloudsek.local:9092
  KAFKA_CLIENT_ID: 4f1b22be-98c8-40d8-86ed-85affbd5c13f
  KAFKA_CONSUMER_GROUP_ID: c506dc7f-6825-482d-a16d-919a3baab1e6
  KAFKA_CONSUMER_TOPIC: c506dc7f-6825-482d-a16d-919a3baab1e6.tenant-1
  EDA_CRUD_SERVICE_ENDPOINT: http://host.docker.internal:3010
  MONGODB_URI: mongodb://host.docker.internal:9972
  MONGODB_DATABASE: xvigil_projectx_staging
